function FileData_Pairs(x)
{
x.t("infor","\u00admation");
x.t("source","documentation");
x.t("diagrams","give");
x.t("state","diagrams");
x.t("flow","charts");
x.t("charts","state");
x.t("give","detailed");
x.t("chapter","contains");
x.t("detailed","infor");
x.t("documentation","chapter");
x.t("documentation","additional");
x.t("additional","source");
x.t("additional","flow");
x.t("\u00admation","structure");
x.t("structure","content");
x.t("contains","additional");
x.t("content","sources");
}
